*{
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.header{
    text-align: center;
}
.tables{
    margin:auto;
    background-color: blanchedalmond;
    width: 50%;
    padding: 20px;
    border: 3px double black;
    border-radius: 15px;
}
table, th, td {
    border: 1px solid rgb(255, 0, 0);
    text-align: start;
    border-radius: 5px;
    margin: 20px auto;
    padding: 5px;
}
th{
    text-align: center;
}
td{
    padding: 10px;
    max-width: 200px;
}
